#cts-content .emd-bone-wrapper img {
  max-width: 200px;
  width: 100%;
}
#cts-content .emd-bone-wrapper > div {
  text-align: center;
}
#cts-content .emd-bone-wrapper > div P {
  font-weight: 700;
}
#cts-content .emd-bone-wrapper > div:nth-of-type(2) p {
  color: #81766F;
}
#cts-content .emd-bone-wrapper > div:nth-of-type(3) p {
  color: #00B050;
}
#cts-content .colored-list li > ul {
  padding-left: 80px;
}
#cts-content .colored-list li > ul li ul {
  padding-left: 22px;
}
#cts-content .colored-list li > ul li ul li {
  list-style-type: none;
  position: relative;
}
#cts-content .colored-list li > ul li ul li::before {
  content: "";
  color: #EB1700;
  font-weight: bold;
  display: inline-block;
  width: 6px;
  height: 6px;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
}
#cts-content .colored-list li > ul li ul li:nth-of-type(1) {
  color: #EB1700;
}
#cts-content .colored-list li > ul li ul li:nth-of-type(2) {
  color: #81766F;
}
#cts-content .colored-list li > ul li ul li:nth-of-type(3) {
  color: #00B050;
}
#cts-content .risk-factor-section h2 {
  font-size: 42px;
  font-weight: 700;
  color: #EB1700;
}
#cts-content .risk-factor-section .risk-factor-section-left-item {
  width: 100%;
}
#cts-content .risk-factor-section .risk-factor-section-right-item {
  width: 100%;
}
#cts-content .risk-factor-section img {
  margin-left: -30px;
}
@media only screen and (min-width: 768px) {
  #cts-content .risk-factor-section img {
    margin-left: 0;
  }
  #cts-content .risk-factor-section .risk-factor-section-left-item {
    width: 36%;
    margin-right: 30px;
  }
  #cts-content .risk-factor-section .risk-factor-section-right-item {
    width: 30%;
    margin-left: 30px;
  }
}
@media only screen and (min-width: 992px) {
  #cts-content .risk-factor-section img {
    margin-left: 0;
    width: 85px;
  }
  #cts-content .risk-factor-section .risk-factor-section-left-item {
    width: 38%;
  }
  #cts-content .risk-factor-section .risk-factor-section-right-item {
    width: 38%;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .risk-factor-section img {
    width: auto;
  }
  #cts-content .risk-factor-section .risk-factor-section-left-item {
    width: 30%;
  }
}
#cts-content .risk-factor-gray {
  border: 1px solid #EB1700;
  background-color: #F1EFED;
  padding: 30px 35px;
}
#cts-content .risk-stratification-section .grey-header-box {
  width: 100%;
}
#cts-content .risk-stratification-section .grey-header-box .grey-header-box-title {
  background: #312c2a;
  padding: 10px 6px;
  color: #ffffff;
}
#cts-content .risk-stratification-section .grey-header-box .grey-header-box-title h5 {
  color: #ffffff;
}
#cts-content .risk-stratification-section .grey-header-box .grey-header-box-title p {
  font-weight: 700;
  color: #ffffff;
  margin: 0;
}
#cts-content .risk-stratification-section .params {
  padding: 30px;
  background-color: #F1EFED;
}
#cts-content .risk-stratification-section ul li {
  margin-bottom: 5px;
}
#cts-content .risk-stratification-section ul li ul {
  margin-top: 10px;
}
#cts-content .risk-stratification-section .staging .params {
  padding: 28px 30px;
  background-color: #F1EFED;
  margin: 0 auto 30px;
  width: 100%;
  max-width: 610px;
}
@media (min-width: 720px) {
  #cts-content .risk-stratification-section .staging .params {
    padding: 28px 42px;
  }
}
#cts-content .risk-stratification-section .staging .staging-table {
  border-style: hidden;
}
#cts-content .risk-stratification-section .staging .staging-table td {
  vertical-align: middle;
  text-align: center;
}
#cts-content .risk-stratification-section .staging .staging-table th {
  background-color: #312c2a;
  color: #ffffff;
  border-color: #ffffff;
  padding: 10px 20px;
}
#cts-content .risk-stratification-section .staging .staging-table tr:nth-child(even) td {
  background-color: #ffffff;
  color: #000000;
}
#cts-content .risk-stratification-section .staging .staging-table tr:nth-child(odd) td {
  background-color: #F1EFED;
  color: #000000;
}
#cts-content .risk-stratification-section .summary-section {
  border: 1px solid #EB1700;
  width: 100%;
  max-width: 670px;
  background-color: #F1EFED;
  margin: 0 auto 30px;
}
#cts-content .risk-stratification-section .summary-section p {
  padding: 28px 40px;
  font-size: 18px;
}
#cts-content .horizontal-drag-scroll {
  cursor: grab;
  user-select: none;
}
#cts-content .horizontal-drag-scroll.dragging {
  cursor: grabbing;
}
#cts-content .horizontal-drag-scroll img {
  max-width: none;
  pointer-events: none;
  -webkit-user-drag: none;
}